Hello There, Guest! Login Register
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5

Nemslinux 1.4.1 Upgrade to PHP 7.2 ??

#2
No. It will break things. :)

Just wait until NEMS 1.5, which comes out in about a week with the new builds rolling out over the next few weeks. Upgrade once it's out for your platform. It has PHP 7.2 out of the box.

Cheers,
Robbie
Robbie Ferguson // The Bald Nerd

Did I help you out? Appreciate what I do? Please consider saying thanks:
 
Messages In This Thread
Nemslinux 1.4.1 Upgrade to PHP 7.2 ?? - by Toxic - 12-21-2018, 05:39 PM
RE: Nemslinux 1.4.1 Upgrade to PHP 7.2 ?? - by Robbie Ferguson - 12-21-2018, 05:48 PM
 
Forum Jump:

Users browsing this thread: 2 Guest(s)